CVE-2016-8412

2017-01-12T15:59:00
ID CVE-2016-8412
Type cve
Reporter NVD
Modified 2017-01-17T21:59:13

Description

An elevation of privilege vulnerability in the Qualcomm camera could enable a local malicious application to execute arbitrary code within the context of the kernel. This issue is rated as High because it first requires compromising a privileged process. Product: Android. Versions: Kernel-3.10, Kernel-3.18. Android ID: A-31225246. References: QC-CR#1071891.